/***** New ABI Styles 9-25-20 *****/

/***** Boxes-Borders-Grids for Content *****/
.boxContent {width: 100%;height: 235px;background-color:#f3f6f9;}
.boxContent2 {width: 100%;height: 235px;background-color:#f3f6f9;}
.gridFullBlueBox {width:100%;margin:0%;background-color:#f3f6f9;padding-bottom:4%;position: relative;left: 2%;}
.gridFullBlueBox2 {width: 100%;margin: 0%;background-color: #f3f6f9;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);}
.gridFullBlueBox3 {width: 100%;margin: 0%;background-color: #f3f6f9;}
.gridFullGreyBorder {width:100%;margin:0%;border:solid 1px #b9c6d3;background-color:#fff;padding-bottom:5%;}
.gridFullGreyBorder2 {width:100%;margin:0%;border:solid 1px #b9c6d3;background-color:#fff;padding-bottom:5%;position: relative;left: 2%;}
.gridFullGreyBorder3 {width: 100%;margin: 0%;border: solid 1px #b9c6d3;background-color: #fff;padding-bottom: 3%;}
.gridFullGreyRoundBorder2 {width: 100%;margin-top: 20px;border: solid 2px #b9c6d3;background-color: #fff;padding-bottom: 1%;border-radius: 10px;}
.horizontal-line {width: 825px;height: 2px;background-color: #e3e9ed;}

/****** For Grey Boxes 2020 Redesign ******/
.gridCol14 {width: 88%;margin-left: 105px;float: none;border:none;}
.gridCol14 ul {margin-top: 0;margin-bottom: 10px;line-height: 1.79em;}
.gridCol15 {margin-left: 48%;margin-top: 20px;;border:none;}
.gridCol15 ul {margin-top: 0;margin-bottom: 10px;line-height: 1.79em;}
.gridCol16 {margin-right: 17%;margin-top: -70px;float: right;;border:none;}
.gridCol16 ul {margin-top: 0;margin-bottom: 10px;line-height: 1.79em;}
.gridCol17 {float: left;position: relative;min-height: 1px;padding-left: 8px;padding-right:initial;}
.gridCol18 {float: left;position: relative;min-height: 1px;padding-left: 17px;padding-right:initial;}
.gridCol19 {float: left;position: relative;min-height: 1px;padding-left: 9px;padding-right:initial;}           
.questionBlueRow {margin-left: -3px;padding-top:10px;margin-bottom:40px;}

/****** For Grey Dropdown Box ******/
.gridColDropdown {width:30%;float:right;margin-right:8%;border:none;}
.gridCol12Expanded {width: 77%;margin-left: 129px;border: none;}
.gridCol13Expanded {width: 100%;margin-left: 25px;border: none;}
.gridCol14Expanded {width: 100%;border: none;padding: 10px 40px 11px 40px;}
.ui-dropdown-select {background: url(/resources/Allstate/images/global/icons/business-insurance/default-dropdown.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin-left: 20px;cursor: pointer;height: 67px;width: 82%; display:block}
.dropdown {float: right;margin: -35px 62px 0 0;}
.stateSelect {background: url(/resources/images/themes/icon-downarrow.png) no-repeat 72% 7px #fff}
.stateSelect select {height: 44px;}
.btnGo {font-family: Arial,sans-serif;border-radius: 6px;padding: 11px;font-size: 16px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: center;border: 1px solid transparent;}
.stateSelect .btnGo {position: relative;display: inline-block;padding: 5px 12px;height: 44px;top: 1px; vertical-align: top;border-top-right-radius: 6px!important;border-top-left-radius: 0!important;border-bottom-right-radius: 6px!important;border-bottom-left-radius: 0!important;}
a.sbLinks {float:left;font-weight:700;;padding-right:5px;color:#0033a0;font-size:.85em;display:block;height:25px;margin-top:5px;width:100%;}
a.sbLinks:hover {color:#001c71;text-decoration: underline;}

/****** Header & Paragraph styles******/
.boxContent h3 {padding: 0px 0 0 60px;font-size: 14px;line-height: 1.57em;margin: 0 0 0 0;}
.boxContent p {padding: 61px 15px 0 23px;font-size: 12px;line-height: 1.67em;}
.boxContent2 h3 {padding: 12px 0 0 62px;font-size: 14px;line-height: 1.57em;margin: 0 0 0 0;}
.boxContent2 p {padding: 0px 71px 0 23px;font-size: 12px;line-height: 1.67em;}
.gridFullBlueBox3 h3 {margin: 0px 0px 0 30px;padding: 20px 0 0 0;}
.gridFullBlueBox h3 {color:#4e5969;font:bold 1.15em arial,sans-serif;padding:4px 0 5px 103px;margin:0 0 5px 0;text-align:left;}
.gridFullBlueBox2 h3 {color: #4e5969;font: bold 1.15em arial,sans-serif;padding: 17px 0 5px 30px;margin: 0 0 5px 0;text-align: left;}
.gridFullBlueBox3 h3 {color: #4e5969;font: bold 1.15em arial,sans-serif;padding: 17px 0 5px 30px;margin: 0 0 5px 0;text-align: left;}
.gridFullBlueBox p {color:#000;font:1em arial,sans-serif; line-height:1.79em;text-align:left;display:block;}
.gridFullBlueBox2 p {color:#000;font:16px arial,sans-serif; line-height:1.79em;text-align:left;display:block;margin-left: -10px;}
.gridFullBlueBox3 p {color:#000;font:16px arial,sans-serif; line-height:1.79em;text-align:left;display:block;margin-left: -10px;}
.gridFullGreyBorder h2 {margin-left:2%;color: #0033a0;margin-bottom: 10px;font: 1.86em arial,sans-serif;padding-top:10px 0px 0px 0px;float:none;}
.gridFullGreyBorder h3 {color:#4e5969;font:bold 1.15em arial,sans-serif;padding:25px 0 4px 5px;margin:0 0 5px 0;text-align:left;}
.gridFullGreyBorder2 h3 {color:#4e5969;font:bold 1.15em arial,sans-serif;padding:4px 0 5px 103px;margin:0 0 5px 0;text-align:left;}
.gridFullGreyBorder3 h3 {color: #4e5969;font: bold 1.15em arial,sans-serif;padding: 20px 0 6px 25px;margin: 0 0 10px 0;text-align: left;}
.gridFullGreyRoundBorder2 h3 {color: #4e5969;font: bold 1.15em arial,sans-serif;padding: 4px 0 5px 0;text-align: left;margin: 7px 0 0 -72px;}
.gridFullGreyBorder p {color:#000;font:1em arial,sans-serif; line-height:1.5em;text-align:left;display:block;}
.gridFullGreyBorder2 p {color:#000;font:1em arial,sans-serif; line-height:1.79em;text-align:left;display:block;}
.gridFullGreyBorder3 p {color:#000;font:16px arial,sans-serif; line-height:1.79em;text-align:left;display:block;padding: 0 70px 0 0;}
.gridFull h2 {color: #0033A0;margin-bottom: 10px;font: 1.86em arial,sans-serif;padding-top:10px 0px 0px 0px;float:none;}
.gridFullGreyRoundBorder2 p {color: #000;font: 14px arial,sans-serif;line-height: 1.71em;text-align: left;display: block;margin: 2px 26px 18px 83px;}
.dropdown p {color: #000;font: 13px arial,sans-serif;line-height: 1.5em;text-align: left;display: block;margin: 0;font-weight: bold;}
h3.advantage {font-size: 16px;text-transform: uppercase;letter-spacing: 1.5px;margin: 11px 0 0 1px;}
p.advantage {padding: 0 0 0 92px;}
p.questionAlignment {margin-left: -10px;}

.btn {font-family: Arial,sans-serif;border-radius: 6px;width: 323px;height: 44px;padding: 11px;font-size: 16px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: center;}

.alignMainGrid {position: relative;left: 2%;}
.ctaBoxAlign {position: relative;right: 20px;}
.btnSpan {margin: 17px;margin-bottom: 10%;}
.btnAlign {margin-left: 5%;margin-bottom: 7%;}
.align-theft {width: 14.333333%;}
.align-theft2 {width: 21.333333%;}
.alignIcon {margin:30px 0 30px 0;}
.alignIcon2 {margin:15px 0 15px 0;}
.commercialAlign {margin: 17px 0px 0 5px;height: 46px;}
.advantageAlign {margin: 17px 0px 0 5px;height: 46px;}
.gridFull {width:100%; margin:0px;}
.gridCol14Align {width: 40.666667%;}
.gridCol14Align2 {width: 24%;}         
.col8ExploreHeader {padding-left: 0px;} 
.col6SelectIndustry {padding-left: 143px;} 
.alignIndustries {margin-left: 15%;}
.col4LeftList {float: left;width: 22%} 
.col4RightList {width: 22%;float: left;} 
.col4Dropdown {float: revert;width: 46%;margin: -28px;margin-left: 58%;}
p.alignFaq {margin: 0 0 0 -16%;font-size: 14px;}
p.advantage {padding: 0 0 0 92px;}
p.questionAlignment {margin-left: -10px;}

/****** For ABI Tables ******/
.blueHeadBottomLine {border-top-left-radius: 6px;border-top-right-radius: 6px;border-collapse: separate;border-top: 3px solid #f3f6f9;margin: 20px 5px;color: #4e5969;}
.headerRowBlue {background-color: #f3f6f9;}
.blueHeadBottomLine tr {box-shadow: inset 0 2px 0 #f3f6f9;}
.blueHeadBottomLine td, .blueHeadBottomLine th {padding: 10px;}
.blueHeadBottomLine tr td:first-child {width: 40%;font-weight: bold;}
h3.table {color:#0033a0;}

/***** Overwrite Global Styles *****/
@media (min-width: 992px){
	.AgentFlyout .agent-tab a {display:none;}
  .SmartSearchFlyout {display:none;}
}
.AgentFlyout .agent-tab a {display:none;}
.SmartSearchFlyout {display:none;}          

/***** List icons 2020 *****/
.gridIcon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/checklist-icon.png);background-repeat: no-repeat;;display: block;padding: 0;margin: 22px 0 0 27px;width: 80%;height: 65px;float: left}
.gridIconCar {background-image: url(/resources/Allstate/images/global/icons/business-insurance/protect-vehicle-icon.png);background-repeat: no-repeat;;display: block;padding: 0;margin: 22px 0 0 27px;width: 80%;height: 65px;float: left}
.gridIconClaim {background-image: url(/resources/Allstate/images/global/icons/business-insurance/file-claim-icon.png);background-repeat: no-repeat;;display: block;padding: 0;margin: 22px 0 0 27px;width: 87%;height: 65px;float: left}
.checklistIcon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/checklist-icon.png);background-repeat: no-repeat;display: block;padding: 0;
margin: 22px 0 0 27px;width: 80%;height: 65px;float: left;}
.theft-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/theft-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.fireSmoke-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/fire-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.windstorm-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/windstorm-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.lightning-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/lightning-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.fallingObjects-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/falling-objects-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.carCrash-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/car-crash-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.vandalism-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/vandalism-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.sprinklerLeakage-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/sprinkler-leakage-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.explosion-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/explosion-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.flood-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/flood-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.water-backup-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/water-backup-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.earthquake-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/earthquake-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;float: left;padding: 18px;}
.comment-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/comment-bubble-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;}
.abi-agent-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/agent-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.business-claim-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/business-claim-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.gavel-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/gavel-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.car-collision-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/car-collision-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.comprehensive-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/comprehensive-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.gavel-icon2 {background-image: url(/resources/Allstate/images/global/icons/business-insurance/gavel-icon2.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.rental-car-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/rental-car-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.uninsured-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/uninsured-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.biz-card-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/biz-card-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.abi-agent-small-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/abi-agent-small-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.couple-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/couple-icon.png);background-repeat: no-repeat;height: 40px;width: 40px;}
.top-50-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/top-50-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;} 
.A-rating-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/A-rating-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;} 
.ethics-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/ethics-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}                      
.tools-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/tools-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.business-interupt-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/business-interupt-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.property-insurance-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/property-insurance-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}   
.comment-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/comment-bubble-icon.png);background-repeat: no-repeat;height: 25px;width: 27px;}
.abi-agent-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/agent-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.business-claim-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/business-claim-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.mouse-click-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/mouse-click-icon.png);background-repeat: no-repeat;height: 80px;width: 80px;}
.agentBlack-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/person-icon.png);background-repeat: no-repeat;display: block;padding: 0;margin: 14px 0 0 19px;width: 90%;height: 65px;float: left;}
.policyDoc-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/form-icon.png);background-repeat: no-repeat;display: block;padding: 0;margin: 14px 0 0 19px;width: 90%;height: 65px;float: left;}
.questionFaq-icon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/question-icon.png);background-repeat: no-repeat;display: block;padding: 0;display: block;padding: 0;width: 25px;height: 25px;float: left;}
	
/***** ABI OVERVIEW - CTA FEATURE 3:1 WIDTH *****/
.cta-feature-twobyone{background-color:#fff;text-align:center;margin:0 0 20px}
.cta-feature-twobyone,.cta-feature-twobyone .module{position:relative;overflow:hidden;padding:20px 0;height:auto;border-radius:6px}
.cta-feature-twobyone .icon{display:inline-block;margin:0 0 0 20px}
.cta-feature-twobyone h4{text-transform:uppercase;color:#525252;letter-spacing:1px;font-size:16px;margin:0 0 10px}
.cta-feature-twobyone p{font-size:14px;margin-bottom:20px}

/***small screen sizes***/
@media screen and (max-width: 767px)
{ 
.gridFullGreyBorder {height: 400px;left: 0;}
.gridFullGreyBorder2 {padding-bottom: 16%;left: 0;}
.gridFullGreyRoundBorder2 {width: 110%;margin: 0 auto;position: relative;right: 5%;}
.boxContent {width: 100%;height: 256px;background-color: #f3f6f9;margin-bottom: 22px;}
.boxContent2 {width: 100%;height: auto;background-color: #f3f6f9;padding: 0 0 2px 0;}
.gridFullBlueBox {left: 0%;}
.gridFullBlueBox2 {padding-bottom: 0;width: 100%;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);}
.gridFullBlueBox {padding-bottom: 5px;width: 100%;}                        
.gridCol12Expanded {width: 86%;margin-left: 26px;margin-top: 111px;border: none;}
.gridCol14 {width: 100%;border: none;margin: 0 0 0 13px;position: relative;top: 18px;}
.gridCol15 {width: 100%;margin-left: 13px;margin-top: 16px;border: none;margin-bottom: -7px;}
.gridCol16 {margin-top: -10px;border: none;margin-left: 13px;float: left;}
.gridCol18 {padding-left: 11px;}
.gridFullGreyBorder h3{color: #4e5969;font: bold 15px arial,sans-serif;padding: 4px 0 5px 129px;margin: 0 0 5px 0;text-align: left;}
.gridFullGreyBorder2 h3 {color: #4e5969;font: bold 1.15em arial,sans-serif;padding: 4px 0 5px 87px;margin: 0 0 5px 0;text-align: left;}
.boxContent2 h3 {padding: 0 0 0 55px;}
.boxContent2 p {padding: 0px 20px 0 20px;}
.gridFullGreyRoundBorder2 h3 {margin: 7px 0 10px 0px;}
.gridFullGreyRoundBorder2 p {margin: 2px 32px 18px 66px;}
.gridCol14 ul {margin-top: 0;margin-bottom: 10px;line-height: 2.29em;}
.gridCol15 ul {margin-top: 0;margin-bottom: 10px;line-height: 2.50em;}
.dropdown {float: right;margin:31px 25px 0 0;}
.ui-dropdown-select {background: url(/resources/Allstate/images/global/icons/business-insurance/dropdown-mobile-abi.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin-left: 40px;cursor: pointer;height: 67px;width: 210%;display: block;}
.stateSelect {background: url(/resources/images/themes/icon-downarrow.png) no-repeat 77% 7px #fff;}
.stateSelect select {width: 242px;height: 44px;}
.stateSelect .btnGo {height: 44px;}
	
.cta-feature-twobyone {margin: 0 -9px 20px;}
.cta-feature-twobyone, .cta-feature-twobyone .module {position: relative;overflow: hidden;padding:5px 0 0 0;height: auto;border-radius: 6px;}
.cta-feature-twobyone h4 {font-size: 14px;}
	
.questionFaq-icon {width: 30%;}
.checklistIcon {background-image: url(/resources/Allstate/images/global/icons/business-insurance/checklist-icon.png);background-repeat: no-repeat;display: block;padding: 0;margin: 22px 0 0 27px;width: 23%;height: 65px;}
.gridIconCar {background-image: url(/resources/Allstate/images/global/icons/business-insurance/protect-vehicle-icon.png);background-repeat: no-repeat;display: block;padding: 0;margin: 22px 0 0 30px;width: 88%;height: 65px;float: left;}

.alignIcon2 {margin: 15px 0 15px -17px;}
.align-theft {width: 100%;}
.align-theft2 {width: 100%;}
.alignIcon {margin:20px 0 20px 0;}
.col4LeftList {float: left;width: 50%;}
.col4RightList {float: left;width: 46%;}
.col8ExploreHeader {padding: 20px 0px 20px 0px;}
.col6SelectIndustry {padding-left: 38px;}
.alignIndustries {margin-left: 6%;}
.gridIconClaim {width: 91%;}
.horizontal-line {width: 100%;height: 2px;background-color: #e3e9ed;}
.commercialAlign {margin:17px 0px 0 -3px;;position: relative;}
.advantageAlign {margin:17px 0px 0 -13px;;position: relative;}
.btnSpan {margin: 0;}
.btnAlign {margin:0;position: relative;right: 0%;}
.btn {font-family: Arial,sans-serif;border-radius: 6px;width: 100%;height: 44px;padding: 11px;font-size: 16px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: center;margin-bottom: 15px;}
p.alignFaq {margin: -8% 0 0 11%;font-size: 14px;}
h3.advantage {margin:5px 0 0 5px;}
p.advantage {padding:10px 0 10px 58px;;float: left;}
p.questionAlignment {margin-left: 26px;font-size:12px;}
.alignMainGrid {position: relative;left: 0px;}
.ctaBoxAlign {position: relative;right: 0px;}
.gridCol14Align {width: auto;}
.gridCol14Align2 {width: auto;}        
}

/***Tablet screen sizes***/
@media screen and (min-width: 768px) and (max-width: 991px) 
{
.gridFullGreyRoundBorder2 h3 {margin: 5px 0 0 -51px;}
.policyDoc-icon {width: 100%;}
.agentBlack-icon {width: 100%;}
.checklistIcon {width: 15%;}	
.col6SelectIndustry {padding-left: 145px;}
.col4LeftList {width: 27%;}
.dropdown {margin: -35px 20px 0 0;}
.alignIndustries {margin-left: 18%;}
.gridIconClaim {width: 100%;height: 64px;}
.btn {font-family: Arial,sans-serif;border-radius: 6px;width: 100%;height: 44px;padding: 11px;font-size: 16px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: center;margin-bottom: 15px;}
.btnAlign {margin: 0 10% 0% 10%;}
.cta-feature-twobyone {margin: 0 -31px 20px;}
.cta-feature-twobyone, .cta-feature-twobyone .module {position: relative;overflow: hidden;padding:5px 0 0 0;height: auto;border-radius: 6px;}
.cta-feature-twobyone h4 {font-size: 14px;}
.align-theft {width: 0;}
.align-theft2 {width: 0;}
.boxContent {width: 100%;height: 175px;;background-color: #f3f6f9;margin-bottom: 22px}
p.alignFaq {margin: -24px 0px 0px 5%;}
.alignMainGrid {position: relative;left: 0px;}
.ctaBoxAlign {position: relative;right: 0px;}
}